	@charset "utf-8";
/* CSS Document */

/* reset */
img {-ms-interpolation-mode : bicubic;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
a:focus, a:hover, a:active {outline:none ;} 
body, html{ width:100%; height:100%; }

.clear{clear:both;}
.hidden, .disabled {display: none;}
.show{display:block;}

.floatleft {float: left;}
.floatright {float: right;}
.bold{font-weight:bold;}
.italic{font-style:italic;}

/* end reset */

body{
	background:#000;
	color:#f8f8f8;
	display:block;
	font: 12px/21px Arial, Helvetica, sans-serif;
	position:relative;
}

a{
	color:#f8f8f8;
}

a:hover{
	color:#3cb6ff;
}

object,
div#pncFlash{
	position: absolute;
	min-height:600px;
	max-height:1440px;
	max-width:2560px;
	min-width:1024px;
}

#alt-flash, #get-flash{
	display:none;
}

/* modal */
#modal_bg{
	/*background:#000;*/
	display:none;
	height:100%;
	left:0;
	/*opacity:0.6;*/
	overflow:hidden;
	position:absolute;
	top:0;
	width:100%;
}

#modal_bg .radial_bg{
	background:url(../Images/background.png) no-repeat center top;
	height:713px;
	left:50%;
	/*opacity:0.6;*/
	margin-left:-1500px;
	position:absolute;
	top:0;
	width:3000px;
}

#modal_bg .trans_bg{
	background:#000;
	height:100%;
	left:0;
	opacity:0.76;
	position:absolute;
	top:713px;
	width:100%;
}

.modal_body{
	background: url(../Images/modal_bg.png) no-repeat;
	display:none;
	height:586px;
	margin:-293px 0 0 -510px;
	position:absolute;
	left:50%;
	top:50%;
	width:1020px;
	z-index:100;
}

.divider{
	background:url(../Images/divider.png) no-repeat;
	height:295px;
	left:50%;
	margin-left:-167px;
	position:absolute;
	top:184px;
	width:334px;
}

.modal_head{
	overflow:hidden;
	position:relative;
}

.main_sprite{
	background:url(../Images/PNC_main_sprite.jpg) no-repeat;
}

.message_sprite{
	background:url(../Images/pnc_message_sprite.png) no-repeat;
}

.modal_contact{
	background:url(../Images/PNC_message_bg.png) no-repeat;
	display:none;
	height:524px;
	left:50%;
	margin:-262px 0 0 -433px;
	position:absolute;
	top:50%;
	width:866px;
}

#forwardToFriend{
    margin: 190px 0 0 55px;
}

.message_copy{
    float: left;
	height:250px;
    width: 384px;
}

.message_copy textarea{
    background: none;
    border: medium none;
    font-size: 16px;
    height: 225px;
    letter-spacing: -1px;
    line-height: 31px;
    width: 348px;
}

.message_info{
    float: left;
	height:250px;
    padding: 6px 0 0 20px;
    width: 395px;
}

.message_info .mid_contact {
    margin: 40px 0 8px;
}

.message_info input{
	background:none;
	border:none;
	color:#999793;
	font-size:13px;
	font-weight:bold;
	height:40px;
	line-height:40px;
	padding:0 18px;
	width:299px;
}

.sendMessage{
	margin-right:55px;
}

input#sendShareEmail{
	background-position:0 0;
	border:none;
	cursor:pointer;
	display:block;
	height:36px;
	margin:0 auto;
	text-indent:-9999px;
	width:142px;
}

.contact input#sendShareEmail{
	margin:0;
}

input#sendShareEmail:hover{
	background-position: 0 -37px;
}

input#sendShareEmail:active{
	background-position:0 -74px;
}

#confirmResponse{
    bottom: 50px;
    color: #999793;
    font-size: 21px;
	font-weight:bold;
    left: 515px;
    position: absolute;
}

/* nav */
.modal_nav{
	height:25px;
	margin:0 auto;
	padding-top:34px;
}

.about .modal_nav{
	position:relative;
	width:586px;
	z-index:5;
}

.educators .modal_nav{
	width:550px;
}

.modal_nav li{
	display:inline-block;
	text-align:center;
	margin-left:25px;
}

.modal_nav li:first-child{
	margin-left:0;
}

.modal_nav a{
	display:block;
	color:#5e5e5e;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

.modal_nav a:hover, .modal_nav a.current{
	color:#3cb6ff;
}

/* content */
.modal_section{
	display:none;
}

.modal_section_body{
	margin:18px auto 0;
	width:940px;
}

.modal_section_body h2{
	height:50px;
	margin:0 auto;
	text-indent:-9999px;
}

.modal_content{
	padding-top:45px;
}

.modal_content_body{
	float:left;
	margin-left:40px;
	padding:0 15px;
	position:relative;
	text-align:justify;
	width:256px;
}

.modal_content .last{
	float:right;
}

.modal_content .first{
	margin-left:0;
}

.modal_content_body p{
	padding-bottom:30px;
}

.modal_content_body li{
    letter-spacing: -0.3px;
    line-height: 18px;
    list-style: disc outside none;
    margin: 0 0 0 10px;
    padding-bottom: 30px;
    text-align: left;
}

.contact li{
    letter-spacing: normal;
    line-height: 21px;
    list-style: none;
    margin: 0;
    padding-bottom: 20px;
    text-align: left;
}

.modal_body a.close_btn{
	background-position:0 0;
	height:19px;
	position:absolute;
	right:22px;
	top:22px;
	width:19px;
	z-index:5;
}

.modal_body a:hover.close_btn{
	background-position:-20px 0;
}

.modal_contact a.close_btn{
	background-position:-259px 0 ;
	display:block;
	height:26px;
	position:absolute;
	right:12px;
	top:12px;
	width:26px;
}

.modal_contact a:hover.close_btn{
	background-position: -259px -27px;
}

/* about */
.the_index h2{
	height:49px;
	background-position:0 -20px;
	width:541px;
}

.history h2{
	background-position:0 -69px;
	width:561px;
}

.team h2{
	background-position:0 -120px;
	width:377px;
}

.faq h2{
	background-position:0 -170px;
	width:761px;
}

.contact h2{
	background-position:0 -374px;
	width:293px;
}

.pear_tree{
	left:-35px;
	position:absolute;
	top:-44px;
}

.milking{
	left:-60px;
	position:absolute;
	top:-44px;
}

.hen{
	position:absolute;
	right:-24px;
	top:-91px;
}

.contact_bird{
    position: absolute;
    right: -24px;
    top: -148px;
	z-index:1;
}

.team_face, .team_copy{
	float:left;
	text-align:left;
}

.team_copy{
    line-height: 17px;
    position: absolute;
    right: -10px;
    top: 15px;
    width: 184px;
}

.team_copy span{
	display:block;
}

.team_face{
	background:url(../Images/PNC_stamps_sprite.png) no-repeat;
	height:123px;
	margin:-10px 0 0 -10px;
	width:108px;
}

.img1{
	background-position:0 0;
}

.img2{
	background-position:-108px 0;
}

.img3{
	background-position:-216px 0;
}

.team_copy .name{
	font-size:16px;
}

a.question{
    color: #999;
    display: block;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: -0.1px;
    margin-bottom: 13px;
    padding-left: 15px;
    position: relative;
    text-align: left;
    text-decoration: none;
}

a:hover.question, a.question.current{
	color:#3796c8;
}

a.question .icon{
	background-position:-172px 0;
	display:block;
	height:10px;
	left:0;
	position:absolute;
	top:5px;
	width:10px;
}

a:hover.question .icon, a.question.current .icon{
	background-position:-193px 0;
}

.modal_scroll{
    height: 392px;
    overflow: hidden;
    padding: 0 20px 0 15px;
    position: relative;
    width: 258px;
}

.answer{
    height: 392px;
    letter-spacing: -0.3px;
}

.answer.scroll-pane{
	padding-right:5px;
}

.answer_btm{
	background:url(../Images/mask.png) no-repeat center bottom;
	bottom:0;
	height:79px;
	left:15px;
	position:absolute;
	width:292px;
	z-index:3;
}

.faq .modal_content .last, .media .modal_content .last {
	width:200px;
}

.contact ul{
	list-style:none;
	margin:0;
	padding:0;
}

.contact_copy{
	position:relative;
	z-index:2;
}

.textField{
	background-position:0 -425px;
	border:none;
	color:#999;
	height:39px;
	padding:0 19px;
	width:233px;
}

.contact #message{
	background-position:-368px -323px;
	border:none;
	color:#999;
	height:91px;
	font-style:italic;
	padding:14px 19px;
	width:233px;
}

/* education */
.welcome h2{
	background-position:0 -221px;
	width:850px;
}

.activities h2{
	background-position:0 -272px;
	width:804px;
}

.drummers{
    left: -42px;
    position: absolute;
    top: -55px;
}

.lady_dancing{
    left: -27px;
    position: absolute;
    top: -75px;
}

a.lesson{
	display:block;
	font-weight:bold;
	margin-bottom:18px;
	padding-left:30px;
	text-align:left;
	text-decoration:none;
	position:relative;
}

a:hover.lesson{
	color:#3796c8;
}

a.lesson .icon{
	background-position:-84px 0;
	display:block;
	height:17px;
	left:0;
	position: absolute;
	top:0;
	width:20px;
}

a:hover.lesson .icon{
	background-position:-105px 0;
}

/* media */
.media h2{
	background-position:0 -323px;
	margin-top:75px;
	width:367px;
}

.media .modal_content_body p {
    padding-bottom: 15px;
}

.bird{
    position: absolute;
    right: -24px;
    top: 182px;
}

.media_links{
	list-style:none;
}

.media_links li{
	margin:0 0 13px;
	padding:0;
	list-style:none;
}

.media_links a{
	display:block;
	font-weight:bold;
	padding-left:40px;
	position: relative;
	text-decoration:none;
}

.media_links a:hover{
	color:#3cb6ff;
}

.media_links .icon{
	height:17px;
	left:0;
	margin-top:-8px;
	position:absolute;
	top:50%;
	width:20px;
}

.media_links a.broadcast .icon{
	background-position:-40px 0;
}

.media_links a:hover.broadcast .icon{
	background-position:-62px 0;
}

.media_links a.paper .icon{
	background-position:-84px 0;
}

.media_links a:hover.paper .icon{
	background-position:-105px 0;
}

.media_links a.data .icon{
	background-position:-125px 0;
}

.media_links a:hover.data .icon{
	background-position:-146px 0;
}

.media_contact .title{
	padding-bottom:2px;
}

.media_contact{
    position: absolute;
    right: -275px;
    top: 0;
}

.contact_info {
	margin-bottom:15px;
	text-align:left;
}

.contact_info span{
	display:block;
}

/* scroll */
.scroll-parent{
	background-position: -851px 0;
	height:361px;
	padding:2px;
	position:absolute;
	right:0px;
	top:0px;
	width:12px;
	z-index:5;
}

.scroll-parent .scroll-bar{
	height:236px;
	margin-top:124px;
	position:relative;
}

.scroll-bar .ui-slider-handle{
	background:url(../Images/scroll_bar.png) no-repeat;
	display:block;
	height:123px;
	padding:0;
	position:absolute;
	width:12px;
}

/* price index */
.mobile_sprite{
	background: url(../Images/PNC_mobile_sprite.png) no-repeat;
}

.mobile_massive_btn{
	position:absolute;
	height:22px;
	top:90px;
	width:82px;
}

.mobile_prev{
	background-position:-83px 0 ;
	left:48px;
}

.mobile_prev.disabled{
	background-position:0 0;
	cursor:default;
}

.mobile_next{
	background-position:-249px 0 ;
	right:48px;
}

.mobile_next.disabled{
	background-position:-166px 0 ;
	cursor:default;
}

.mobile_massive_btn.disabled{
	display:block
}

.year h2{
	background-position:0 -23px;
	width:563px;
}

.price .modal_content_body{
	margin-left:20px;
	padding:0;
	width:300px;
}

.price .first{
	margin-left:0;
}

.price .modal_nav{
	width:128px;
}
.price .modal_copy{
    bottom: 35px;
    font-size: 11px;
    left: 220px;
    position: absolute;
}

.price .modal_copy strong{
	font-weight:bold;
}

.priceHeaderL
{
	color:#3796c8;
	font-weight:bold;
	font-size:14px;
	float:left;
	border:1px solid #373736;
	margin:0 1px 1px 0;
	padding:7px 0px;
	width:92px;
	text-align:center;
}

.priceHeader
{
	color:#3796c8;
	font-weight:bold;
	font-size:14px;
	float:left;
	border:1px solid #373736;
	margin:0 1px 1px 0;
	padding:7px 0;
	width:92px;
	text-align:center;
}

.priceHeaderR
{
	color:#3796c8;
	font-weight:bold;
	font-size:14px;
	float:left;
	border:1px solid #373736;
	margin:0 1px 1px 0;
	padding:7px 0;
	width:92px;
	text-align:center;
}

#gifts li {
	display: none;
}

#gifts li.show {
	display: block;
}

.gift .gift1 h2 {
	background-position:0 -74px;
	width:486px;
}

.gift .gift2 h2 {
	background-position:0 -125px;
	width:345px;
}

.gift .gift3 h2 {
	background-position:0 -176px;
	width:370px;
}

.gift .gift4 h2 {
	background-position:0 -227px;
	width:377px;
}

.gift .gift5 h2 {
	background-position:0 -278px;
	width:355px;
}

.gift .gift6 h2 {
	background-position:0 -329px;
	width:388px;
}

.gift .gift7 h2 {
	background-position:0 -380px;
	width:525px;
}

.gift .gift8 h2 {
	background-position:0 -431px;
	width:457px;
}

.gift .gift9 h2 {
	background-position:0 -482px;
	width:388px;
}

.gift .gift10 h2 {
	background-position:0 -533px;
	width:423px;
}

.gift .gift11 h2 {
	background-position:0 -584px;
	width:415px;
}

.gift .gift12 h2 {
	background-position:0 -635px;
	width:563px;
}

.gift li, .year li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.priceColL
{
	float:left;
	border:1px solid #373736;
	margin:0 1px 1px 0;
	padding:5px 0px;	
	width:92px;
	text-align:center;
}

.priceCol
{
	float:left;
	border:1px solid #373736;
	margin:0 1px 1px 0;
	padding:5px 0;
	width:92px;
	text-align:center;
}

.priceColR
{
	float:left;
	border:1px solid #373736;
	margin:0 1px 1px 0;
	padding:5px 0;
	width:92px;
	text-align:center;
}

.gray
{
	background:#373736;
}

.thankYou{
	display:none;
	font-style:italic;
	font-size:13px;
	line-height:21px;
}

#sharing{
	position:absolute;
	bottom:0;
	left:0;
	height:15px;
	width:15px;
}

#sharing div{
	position:absolute;
	bottom:0;
	left:0;
}

#sharing a{
	cursor:default;
}

/* addthis */
/* TEMPLATE */

#divContainer
{
    margin:0px auto;
    width:897px;
	height:540px;
    position:relative;
    background-repeat:no-repeat;
    background-position:center top;
}

/* BACKGROUND HEIGHTS */
#divContainer .greeting
{
    height:757px;
}

#divContainer .gift
{
    height:540px;
}

/* BACKGROUNDS */
.indexFalls
{
    background-image:url(../Images/bkg_index.jpg);
}

.percentagePeak
{
    background-image:url(../Images/bkg_percentage.jpg);
}

.fluctuationFarms
{
    background-image:url(../Images/bkg_fluctuation.jpg);
}

.gift01
{
    background-image:url(../Images/bkg_gift01.jpg);
}

.gift02
{
    background-image:url(../Images/bkg_gift02.jpg);
}

.gift03
{
    background-image:url(../Images/bkg_gift03.jpg);
}

.gift04
{
    background-image:url(../Images/bkg_gift04.jpg);
}

.gift05
{
    background-image:url(../Images/bkg_gift05.jpg);
}

.gift06
{
    background-image:url(../Images/bkg_gift06.jpg);
}

.gift07
{
    background-image:url(../Images/bkg_gift07.jpg);
}

.gift08
{
    background-image:url(../Images/bkg_gift08.jpg);
}

.gift09
{
    background-image:url(../Images/bkg_gift09.jpg);
}

.gift10
{
    background-image:url(../Images/bkg_gift10.jpg);
}

.gift11
{
    background-image:url(../Images/bkg_gift11.jpg);
}

.gift12
{
    background-image:url(../Images/bkg_gift12.jpg);
}

/* HOP ABOARD! BUTTON */
.ctaGreetings
{
    position:absolute;
    top:626px;
    left:626px;
}

.ctaGift01
{
    position:absolute;
    top:469px;
    left:207px;
}

.ctaGifts
{
    position:absolute;
    top:431px;
    left:207px;
}

/* PNC LOGO */
.lgoGreetings
{
    position:absolute;
    top:786px;
    left:398px;
    padding-bottom:20px;
}

.lgoGift01
{
    position:absolute;
    top:575px;
    left:707px;
    padding-bottom:20px;
}

.lgoGifts
{
    position:absolute;
    top:541px;
    left:707px;
    padding-bottom:20px;
}

/* 
    THESE STYLES OVERRIDE THE BASE CLASSES DEFINED BY ADDTHIS.
    INCLUDE THESE CLASSES IN YOUR STYLESHEET.
    ALL IMAGE URLS NEED TO BE UPDATED TO PNC PRODUCTION URLS.
*/
/*a
{
    float:left;
    margin-right:5px;
}*/

label
{
    color:#999 !important;
}

#at16pt,
#at16pc,
#at16pcc #at_success
{
    background:url('../Images/bkg_at_background.jpg') no-repeat;
}

#at16pcc #at_success
{
    border:none !important;
    color:#999;
}

#at16ptc
{
    color:#999 !important;
}

#at16pt a
{
    background:url('../Images/btn_at_close.gif') no-repeat !important;
    width:14px;
    height:14px;
}

#at16pc form input:focus, #at16pc textarea:focus
{
    background:#212121;
    color:#999;
}

#at_email input, #at_email textarea
{
    background:#212121;
    border:1px solid #8b8a81;
    color:#999;
}

#at16p .atbtn,
#at16recap .atbtn
{
    background:url('../Images/btn_at_send.gif') no-repeat !important;
    width:78px !important;
    height:20px;
    border:none;
    padding:0px;
}

#at16p .atrse,
#at16recap .atrse
{
    background:url('../Images/btn_at_cancel.gif') no-repeat !important;
}

#at16pcc .at_error
{
    background:transparent !important;
    border:none !important;
}

#at16pi a,
#at20mc a
{
    color:#999;
}

/* font stuff */
.condensed{letter-spacing:-0.3px;}
.font-height{line-height:17px; display:block;}


